Subject: Ackanomic Digest V2 #101
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Thursday, May 29 1997        Volume 02 : Number 101

----------------------------------------------------------------------

Date: Wed, 28 May 1997 20:05:19 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Acka: More silliness

Ross Morgan-Linial <[email-masked]> will write:
> I am burying the Temporal Causality loop.

I have found the Temporal Causality Loop.

#transfer buried, Antimatter : Temporal Causality Loop : time paradox

The map will read:

The Temporal Causality Loop was found by Antimatter when he said he found it.
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Wed, 28 May 1997 20:15:17 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: (CFJ) Re: Acka: More silliness

> Ross Morgan-Linial <[email-masked]> will write:
> > I am burying the Temporal Causality loop.
> 
> I have found the Temporal Causality Loop.

Why not?

I am making the following CFJ:

A player finding a treasure which has not yet been buried appears equally legal 
and illegal.

Antimatter's Reasoning:

Well, just _look_ at it. Is it legal or illegal? Can you tell? I can't. 
Although, if it's legal, I already have the Chartreuse Goose (sneering).
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Wed, 28 May 1997 23:30:23 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: More silliness

Antimatter wrote:
> Ross Morgan-Linial <[email-masked]> will write:
> > I am burying the Temporal Causality loop.
> 
> I have found the Temporal Causality Loop.

Sorry, this won't work.  Retroactivity is banned in the rules except
under very specific circumstances that take precedence over the ban.
Without some form of retroactivity what Antimatter is trying can't work.

/dev/joe

------------------------------

Date: Wed, 28 May 1997 20:31:27 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Re: Acka: More silliness

> Antimatter wrote:
> > Ross Morgan-Linial <[email-masked]> will write:
> > > I am burying the Temporal Causality loop.
> > 
> > I have found the Temporal Causality Loop.
> 
> Sorry, this won't work.  Retroactivity is banned in the rules except
> under very specific circumstances that take precedence over the ban.
> Without some form of retroactivity what Antimatter is trying can't work.

Oh, well. Why does _Ackanomic_ have to have the overly broad 
no-retroactive-effects rule?
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Wed, 28 May 1997 21:41:05 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Acka: Decoys for the Parka

I am creating 498 trinkets, named Inky Bloater Decoy 1-498, each worth 1 
A$.
The description of each:
It looks just like the Inky Bloater, except that it is made of cheap 
black plastic.

I'm not sure how to give this to the bot.

**two-star

------------------------------

Date: Wed, 28 May 1997 23:53:25 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Bond Dividends from 2 days ago

The scores Monday at noon were: (same as current, except fnord lost 10 for
not responding to a CFJ and Guy Fawkes lost 25 on the appeal):

Score   Ackanomic Name    Status Real Name
- -----   --------------      1234 -------------
78      Guy Fawkes           Ag  (Robert Shimmin)
65      Alfvaen              A   (Aaron Humphrey)
53      Vynd                 A   (John McCoy)
48      Bascule              A   (Matt Black)
45      Habeous Corpus       N   (Ed Graham)
43      Techno               A   (Jerome Herrman)
40      snowgod              A   (Phil Ackley)
40      mr cwm               A   (Eric Murray)
38      /dev/joe             A   (Joseph DeVincentis)
36      Atilla the Pun       A   (Micah Smukler)
34      You can call me Al   A   (Wally Holland)
25      Mohammed             A   (Jason Orendorff)
25      Antimatter           A   (Ross Morgan-Linial)
12      ThinMan              A   (John Bollinger)
9       CarsesraC            A   (Jeroen M.W. van Dijk)
7       breadbox             A   (Brian Raiter)
3       two-star             A   (Alexandre Muniz)
0       Sunflare            NP   (Phil Bordelon)
0       Joon                nV   (Lisa Griffith)
0       Ackers               Ii  (Sean Crystal)
- -2      Calvin N Hobbes      A   (Thierry Joffrain)
- -2      CV1701              NP   (Chris Vogt)
- -5      Red Barn             A   (Daniel Knapp)
- -10     Niccolo Flychuck    AV   (Uri Bruck)
- -11     Robert Sevin         Av  (Mitchell Harding)
- -15     fnord                A   (Michael J. Thomas)
- -86     Malenkai            AVv  (Randy Hall)

Based on the changes between these and the May 12 scores, the dividends are
(see http:://wilma.che.utexas.edu/~devjoe/acka/pfbonds for bond holdings):

Bond Dividends
- --------------
Ackers: 0.0  -->  87*0 + 4*0
Alfvaen: 44.85  -->  69*65
Antimatter: 27.0  -->  100*27
Atilla the Pun: 36.0  -->  100*36
Bascule: 30.0  -->  100*30
breadbox: 10.08  -->  84*12
Calvin N Hobbes: 3.0  -->  100*3
CarsesraC: 21.0  -->  100*21
CV1701: -1.0  -->  100*-2/2
/dev/joe: 75.61  -->  91*47 + 50*60 + 2*7 + 5*18 + 10*18
fnord: 2.05  -->  1*12 + 2*47 + 93*0 + 1*33 + 1*0 + 1*66
Guy Fawkes: 27.75  -->  75*37
Habeous Corpus: 12.0  -->  20*60
Joon: 0.0  -->  100*0
Malenkai: 5.53  -->  79*7
Mohammed: 19.81  -->  11*65 + 2*47 + 5*0 + 2*7 + 88*10 + 5*33 + 17*-10/2 + 3*66
mr cwm: 31.7  -->  1*0 + 5*10 + 94*33 + 5*0 + 1*18
Niccolo Flychuck: 8.35  -->  5*0 + 5*65 + 5*12 + 5*47 + 5*7 + 2*10 + 50*-10/2
   + 5*-4/2 + 5*0 + 5*66 + 5*18
Red Barn: -1.8  -->  90*-4/2
Robert Sevin: 7.47  -->  3*0 + 1*0 + 1*7 + 85*0 + 10*66 + 2*40
snowgod: 45.06  -->  1*7 + 5*10 + 3*-10/2 + 54*66 + 50*18
Sunflare: 0.0  -->  100*0
Techno: 40.2  -->  30*60 + 30*-10/2 + 25*66 + 40*18
ThinMan: 19.97  -->  5*65 + 10*7 + 89*18
two-star: 5.0  -->  100*5
Vynd: 39.2  -->  98*40
You can call me Al: 18.0  -->  100*18

Darn, I get the bondharf program working for players who own no bonds,
and IdiotBoy leaves the game! :-\  Oh well, those PFHabeous came in handy!

The bond dividends, for those players with non-zero dividends, are:

#award Alfvaen: 45 A$ : dividend May 26
#award Antimatter: 27 A$ : dividend May 26
#award Atilla the Pun: 36 A$ : dividend May 26
#award Bascule: 30 A$ : dividend May 26
#award breadbox: 11 A$ : dividend May 26
#award Calvin N Hobbes: 3 A$ : dividend May 26
#award CarsesraC: 21 A$ : dividend May 26
#award CV1701: -1 A$ : dividend May 26
#award /dev/joe: 76 A$ : dividend May 26
#award fnord: 3 A$ : dividend May 26
#award Guy Fawkes: 28 A$ : dividend May 26
#award Habeous Corpus: 12 A$ : dividend May 26
#award Malenkai: 6 A$ : dividend May 26
#award Mohammed: 20 A$ : dividend May 26
#award mr cwm: 32 A$ : dividend May 26
#award Niccolo Flychuck: 9 A$ : dividend May 26
#award Red Barn: -2 A$ : dividend May 26
#award Robert Sevin: 8 A$ : dividend May 26
#award snowgod: 46 A$ : dividend May 26
#award Techno: 41 A$ : dividend May 26
#award ThinMan: 20 A$ : dividend May 26
#award two-star: 5 A$ : dividend May 26
#award Vynd: 40 A$ : dividend May 26
#award You can call me Al: 18 A$ : dividend May 26

/dev/joe
Bond-Harfer

------------------------------

End of Ackanomic Digest V2 #101
*******************************